Subject: linux-next: Fixes tag needs some work in the sound-asoc tree

From: Stephen Rothwell <[email-masked]>
Date: Sun, 29 Mar 2020 11:09:42 +1100

Hi all,

In commit

  d4061518c398 ("ASoC: tlv320adcx140: Remove undocumented property")

Fixes tag

  Fixes: 302c0b7490cd ("dt-bindings: sound: Add TLV320ADCx140 dt

has these problem(s):

  - Target SHA1 does not exist

Maybe yuou meant

Fixes: 4ee67cbd9766 ("dt-bindings: sound: Add TLV320ADCx140 dt bindings")

Also, please do not split Fixes tags over more than one line.

-- 
Cheers,
Stephen Rothwell